{% load i18n humanize %}
<!doctype html>
<html style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin-top:0 !important;margin-bottom:0 !important;margin-right:0 !important;margin-left:0 !important;padding-top:0 !important;padding-bottom:0 !important;padding-right:0 !important;padding-left:0 !important;height:100% !important;width:100% !important;" >
<head style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
<meta charset="utf-8" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
<!-- utf-8 works for most cases -->
<meta name="viewport" content="width=device-width" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
<!-- Forcing initial-scale shouldn't be necessary -->
<meta http-equiv="X-UA-Compatible" content="IE=edge" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
<!-- Use the latest (edge) version of IE rendering engine -->
<title style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >{{ subject }} - {{ company_name }}</title>
<!-- The title tag shows in email notifications, like Android 4.4. -->
	

</head>
<body width="100%" bgcolor="#e0e0e0"  yahoo="yahoo" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin-top:0 !important;margin-bottom:0 !important;margin-right:0 !important;margin-left:0 !important;padding-top:0 !important;padding-bottom:0 !important;padding-right:0 !important;padding-left:0 !important;height:100% !important;width:100% !important;" >
<table cellpadding="0" cellspacing="0" border="0" height="100%" width="100%" bgcolor="#e0e0e0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;border-collapse:collapse !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;table-layout:fixed !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;" >
  <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
    <td style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" ><center style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:100%;" >
        
        <!-- Visually Hidden Preheader Text : BEGIN -->
        <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;display:none;font-size:1px;line-height:1px;max-height:0px;max-width:0px;opacity:0;overflow:hidden;mso-hide:all;font-family:'Myriad Pro','Lucida Sans Unicode' ,Verdana, Helvetica, Arial, sans-serif;" >{{ subject }} - {{ company_name }}</div>
        <!-- Visually Hidden Preheader Text : END -->
        
        <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;box-shadow:6px 5px 5px  #bfbfbf;font-family:'Myriad Pro','Lucida Sans Unicode' ,Verdana, Helvetica, Arial, sans-serif;" > 
          <!--[if (gte mso 9)|(IE)]>
            <table cellspacing="0" cellpadding="0" border="0" width="680" align="center" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;" >
            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
            <td style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
            <![endif]-->

            <!-- Email Header : BEGIN -->
              <table cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important; background-color: #fff;" >
                <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                  <td style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                    <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:100%;margin-top:auto;margin-bottom:auto;margin-right:auto;margin-left:auto;padding-top:15px;padding-bottom:5px;padding-right:0;padding-left:0;text-align:left;" >
                      <a target="_blank" href="http://www.ikwen.com/" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%; text-decoration: none" >
                        <div style="display: inline-block">
                            <img src="https://static.ikwen.com/ikwen/img/New-logo-ikwen-mail_200x49.png" alt="ikwen website" border="0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-left:20px;-ms-interpolation-mode:bicubic; height: 30px">
                        </div>
                      </a>
                    </div>
                  </td>
                </tr>
              </table>
            <!-- Email Header : END -->
          <!-- Email Body : BEGIN -->
          <table cellspacing="0" cellpadding="0" border="0" align="center" bgcolor="#ffffff" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;border-top-width:3px;border-top-style:solid;border-top-color:#9CC640;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
            
            <!-- 1 Column Text : BEGIN -->
            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
              <td bgcolor="#223682" valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-align:left;background-position:center center !important;background-size:cover !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" ><!--[if gte mso 9]>
                        <v:rect xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:680px;height:175px;background-position:center center !important;" >
                        <v:fill type="tile" src="assets/Hybrid/Image_680x230.png" color="#222222" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" />
                        <v:textbox inset="0,0,0,0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        <![endif]-->
                
                <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" > 
                  <!--[if mso]>
                            <table border="0" cellspacing="0" cellpadding="0" align="center" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
                            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                            <td align="center" valign="top" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                            <![endif]-->
                <table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:600px;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;" >
                    <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                      <td valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-top:20px;padding-bottom:20px;padding-right:20px;padding-left:20px;font-size:18px;mso-height-rule:exactly;line-height:25px;color:#ffffff;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                        <p style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >{% blocktrans with client_name=iao.first_name %}
                            Dear {{ client_name }},<br>
							This is a confirmation that we just received a request to cash-out your money on {{ project_name }}.
                            Money will be paid within the next 24h. See details below.{% endblocktrans %}
					  	</p>
                      </td>
                    </tr>
                </table>
                
                  <!--[if (gte mso 9)|(IE)]>
                            </td>
                            </tr>
                            </table>
                            <![endif]--> 
                </div>
                
                <!--[if gte mso 9]>
                        </v:textbox>
                        </v:rect>
                        <![endif]--></td>
            </tr>
            <!-- 1 Column Text : END -->
						
			<!-- 1 Column Text : BEGIN -->
            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
				  <td bgcolor="#ffffff" valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-align:center;background-position:center center !important;background-size:cover !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" ><!--[if gte mso 9]>

					<div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" > 
					  <!--[if mso]>
								<table border="0" cellspacing="0" cellpadding="0" align="center" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
								<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
								<td align="center" valign="top" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
								<![endif]-->
					<table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:600px;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;" >
						
				<!-- 1 Column Text : BEGIN -->
            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                <td bgcolor="" valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-align:left;background-position:center center !important;background-size:cover !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" ><!--[if gte mso 9]>
                        <v:rect xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:680px;height:175px;background-position:center center !important;" >
                        <v:fill type="tile" src="assets/Hybrid/Image_680x230.png" color="#222222" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" />
                        <v:textbox inset="0,0,0,0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                        <![endif]-->
                
                <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" > 
                  <!--[if mso]>
                            <table border="0" cellspacing="0" cellpadding="0" align="left" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
                            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                            <td align="center" valign="top" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                            <![endif]-->
                <table border="0" cellpadding="0" cellspacing="0" align="left" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:600px;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important;" >
                        <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                            <td valign="middle" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-align:left;font-size:16px;mso-height-rule:exactly;line-height:18px;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-top:20px;padding-bottom:20px;padding-right:20px;padding-left:20px;" >
                                <strong style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#253781;font-size:16px;" >{% trans "Pay to" %} {{ client_name }}:</strong><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" ><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                <table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:600px;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;line-height:20px;text-align:left;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;table-layout:fixed !important; color: #555555;" >  
                                <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                   	<td width="70%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >{% trans "Amount" %}</td>
                                    <td width="30%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >{{ wallet.balance|intcomma }}</td>
                                </tr>
                                <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >                                
                                	<td width="70%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >{% trans "Method" %}</td>
                                  	<td width="30%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >{{ cash_out_request.method }}</td>
                                </tr>
                                {% if cash_out_request.account_number %}
								<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >                                
                                	<td width="70%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >{% trans "Account number" %}</td>
                                  	<td width="30%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >{{ cash_out_request.account_number }}</td>
                                </tr>
                                {% endif %}
                                {% if iao_profile.cash_out_rate %}
								<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                	<td width="70%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >{% trans "Cash out rate" %}</td>
                                  	<td width="30%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >{{ iao_profile.cash_out_rate }}%</td>
                                </tr>
								<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                	<td width="70%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >{% trans "Amount payable" %}</td>
                                  	<td width="30%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                        <strong>{{ cash_out_request.amount|intcomma }}</strong>
                                    </td>
                                </tr>
                                {% endif %}
                                </table>
                                </div>								
							</td>
						</tr>
					</table>
                
                
                  <!--[if (gte mso 9)|(IE)]>
                            </td>
                            </tr>
                            </table>
                            <![endif]--> 
                </div>
                </td>
                </tr>
                </table>
                
                
<!--[if (gte mso 9)|(IE)]>
                            </td>
                            </tr>
                            </table>
                            <![endif]-->
                
                <!--[if gte mso 9]>
                        </v:textbox>
                        </v:rect>
                        <![endif]--></td>
            </tr>
            <!-- 1 Column Text : END -->
						
            <!-- Email Footer : BEGIN -->
              {% include 'core/mails/snippets/confidentiality.html' %}
			<!-- Email Footer : END -->
	</table>
        </div>
    </center>
	</td>
  </tr> 
</table>
</body>
</html>  

